Subject: Re: [Mip4] Mobile IPv4-IPv6

From: "Kent Leung (kleung)" <[email-masked]>
Date: Mon, 28 Jul 2008 01:56:22 -0700

Hi Sarika.  Did you get an answer to your problem?

Kent 

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] On Behalf Of
Sarika Manepalli
Sent: Saturday, June 28, 2008 3:15 PM
To: [email-masked]
Cc: [email-masked]
Subject: [Mip4] Mobile IPv4-IPv6

Hi Ravi,
           Thank you for your response. I am trying to configure Cisco
routers as HA, FA and MN. My scenario would be as below:

CN---------HA---------FA
               |             i
               |             !
             MN- - - - - -

Here, the link between CN and HA is IPv6, HA and FA is IPv4, HA and MN
is IPv4. I have configured IPv6 tunnel between HA and FA, it is working
fine. Now I am trying to configure the routers such that when MN moves
from  HA to FA, it should communicate with HA. Yes I am trying to
consider the registration, that is the time taken by the MN to complete
the handover procedure when moving from IPv6 network to
IPv4 network and vice versa. I did not understand the concept of weights
that you have discussed. Please advise.

Regards
Sarika
--
Mip4 mailing list: [email-masked]
    Web interface: https://www.ietf.org/mailman/listinfo/mip4
     Charter page: http://www.ietf.org/html.charters/mip4-charter.html
Supplemental site: http://www.mip4.org/
--
Mip4 mailing list: [email-masked]
    Web interface: https://www.ietf.org/mailman/listinfo/mip4
     Charter page: http://www.ietf.org/html.charters/mip4-charter.html
Supplemental site: http://www.mip4.org/